---
group:
  name: 'abreheret'
  description: ''
  projects:
  - name: 'polygon-intersection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PixelAnnotationTool'
    description: ''
    mirrorRelease: false
    topic: ''
  